<form method="post" action="{{ path('produit_delete', {'id': produit.id}) }}" onsubmit="return confirm('Êtes-vous sûr(e) de vouloir supprimer ce produit ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ produit.id) }}">
    <div class="rounded-md shadow w-72">
        <button class="w-full flex items-center justify-center px-8 py-0 border border-transparent text-base font-medium rounded-md text-white bg-red-500 hover:bg-red-600 md:py-3 md:text-lg md:px-10">Supprimer ce produit</button>
    </div>
</form>
